<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="734cb33dc923139b815ec0935a8257db">
  <dict>
    <!--2023-01-31 11:41:45.000-->
    <bool key="carrier_show_extra_tone_bool">true</bool>
  </dict>
</config>
